@charset "utf-8";

.main-blog {
  max-width: 1200px;
  margin: 0 auto 1.5em;
  padding: 0.75em 1.875em 2em;
}

.blog-h2 {
	font-family: 'Nunito Sans', sans-serif;
	color: #d25473;
	font-weight: 600;
	font-size: 1.5em;
	text-align: center;
	padding: 0;
	margin: 0;
}

.main-blog .blog-intro p {
	font-size: 18px;
	text-align: center;
	
}
.container#blog_post {
	display: flex;
	flex-direction: column;
	
}
.blog-cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
}

.blog-cards img {
  margin: 10px;
  border: 1px solid rgba(44,56,73,0.20);
  box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.2);
  max-width: 22vw;
  align-self: center;
  flex: 1 1 auto;
}

@media (min-width: 40rem) {
  .blog-cards img {
    width: 50%;
  }
}
@media (min-width: 56rem) {
  .blog-cards img {
    width: 33.3333%;
  }
}
.row.watch {
	margin: 1em auto;
}

.cards-watch {
	display: flex;
	justify-content: center;
	align-items: center;
	max-height: 100vh;
}


.watch#ytplayer1 {
	max-width: 25vw;
	height: auto;
	margin: 10px 20px;
	align-self: center;
	
}

.watch#ytplayer2 {
  max-width: 25vw;
  height: auto;
  margin: 10px 20px;
  align-self: center;
	
}
